#flashBoxu_u4_ img {
 
    object-fit: cover;}
.banner-box {
    display: none;}
.flexslider .slides a img {
   
    background-size: 100% 100% !important;}
.more{
    font-size: 14px;
    color: #989898;
    float: right;    position: relative;
 top: -42px;}
img.im {
    width: 50px;
    padding-right: 10px;}
table {
    margin: 0 auto;}
.foot a {
    color: #fff;}
